<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$numalbaran=$_GET['numalbaran'];
$listadopalets=$_GET['listadopalets'];

$albaranesCrossDocking=arreglaArrayPXMobileProxiumResult($_SESSION['orden']['AlbaranesCrossDocking']);

foreach($albaranesCrossDocking as $item) if($item['NumAlbaran']==$numalbaran) $albaran=$item;
			
?>

<h2>Albarán Nº <?php echo $numalbaran; ?></h2>
<p>Palets asociados</p>

<?php

if($listadopalets!='') {
	
	$listado=array();
	foreach( explode(',',$listadopalets) as $item) $listado[]=array('IDPalet'=>$item);

}
else $listado=arreglaArrayPXMobileProxiumResult($albaran['Palets']);


?>

<?php foreach($listado as $palet) { ?>
	<p style="font-weight:400;font-family:'Roboto Condensed',sans-serif;font-size:1.6em;"><span style="margin-right:20px"><img src="<?php echo DIR_IMAGENES; ?>/palet-vacio.png" style="width:40px;margin-right:5px;margin-bottom:-7px"/> <?php echo $palet['IDPalet']; ?></span></p>
<?php } ?>

<p><input type="submit" name="botonCerrarPopupCrossdocking" id="botonCerrarPopupCrossdocking" value="Cerrar" class="boton"/></p>

<script>
		
	$(document).ready(function() {
	
		$('#botonCerrarPopupCrossdocking').on("click",function(){
			
			$('#popupCrossdockingContenido').html('');
				
			$('#popupCrossdockingContenido').hide();
			$('#popupCrossdocking').hide();
					
		});
		
	});
		
</script>